#!/bin/ksh
#
# itead.sh - How to prepare for submission to iteadstudio
#

if [[ "$1" = "" ]] ; then
	print "usage: $0 ordernumber"
	exit 1
fi

cp memcard-Front.gtl       memcard-$1.GTL
cp memcard-Back.gbl        memcard-$1.GBL
cp memcard-Mask_Front.gts  memcard-$1.GTS
cp memcard-Mask_Back.gbs   memcard-$1.GBS
cp memcard-SilkS_Front.gto memcard-$1.GTO
cp memcard-SilkS_Back.gbo  memcard-$1.GBO
cp memcard.drl             memcard-$1.TXT

zip -q "O$1 10by10 Green 1.6mm HASL 10pcs.zip" memcard-$1.*
rm memcard-$1.*
